; This file must be saved in UTF-8 format !!!
;
; Finnish language module of WebSite-Watcher

1001,OK
1002,Poistetaanko kaikki valitut kirjanmerkit?
1008,Käynnistetäänkö Sivuvahti?
1009,Merkitäänkö kaikki kirjanmerkit vierailluiksi?
1010,Luetteloa ei ole tallennettu! Haluatko tallentaa sen nyt?
1011,Aikaa jäljellä:
1025,Nimi
1026,Osoite
1027,Menetelmä
1028,Viimeisin muutos
1029,Viimeisin tarkistus
1030,Tila
1039,Kirjanmerkit
1040,Päivityksiä
1041,Suosikit
1042,Kirjanmerkkitiedostoa ei voida avata!
1044,sek
1045,Poistetaanko paikalliset tiedostot?
1058,Virhe: käytä etuliitettä http://, https:// tai ftp://
1059,Tiedot eivät ole valmiita!
1066,Ei yhteyttä!
1067,Muuttuneita kirjanmerkkejä
1068,Roskakori
1069,Keskeytetäänkö?
1073,Pysäytetty
1074,Virhe: Sivua tai tiedostoa ei löytynyt
1075,Virhe kehysrakenteessa
1077,Varoitus: kehykset
1079,pois päältä
1080,tarkistetaan päiväystä...
1081,tarkistetaan sisältöä...
1082,tarkistetaan hakemistoa...
1083,tarkistetaan tiedostoa...
1085,tarkistetaan koko
1089,Virhe: palvelin ei lähetä päiväystä 
1090,Virhe: osoitteen avaus
1092,Sivu ei ehkä ole käytettävissä.
1095,Tämä osoite on jo olemassa! Lisätäänkö silti?
1096,Tuodaanko kaikki/uudet kirjanmerkit kansioineen?
1097,Tiedosto %d/%d / Yhteyksiä: %d
1098,Virheet

1102,Operan Hotlist-tiedostoa ei voitu avata
1110,Virhe tiedoston tallennuksessa
1111,käynnistetty
1114,Ei verrattavia tiedostoja!
1115,Tiedostoa ei löytynyt!
1116,Verrataan tiedostoja...
1118,Avaa Web-sivu (online)
1119,Avaa uusi versio (paikallinen)
1120,Korosta muutokset (paikallinen)
1121,Ei lukuoikeuksia.
1127,Varmennusvirhe.
1131,Varoitus: ladattavan tiedoston koko
1133,Kaikki kirjanmerkit
1134,Poistetaanko valittu kansio alikansioineen ja kirjanmerkkineen?
1135,Kansio on jo olemassa!
1136,Uudelleenohjattu
1138,Huomautus (kuva)
1140,Vaihtoehtoinen osoite
1143,Ei tarkistettavia kirjanmerkkejä!
1144,Lisää kirjanmerkkeihin...
1145,tyhjennä
1148,Liikaa kirjanmerkkejä.
1150,Kyseisessä tiedostossa on rakenteellisia virheitä:
1151,Käytetäänkö tiedoston varmuuskopiota?
1152,ohitettu
1153,Valmis!
1154,Virhe luotaessa ZIP-tiedostoa
1159,Kirjoitetaanko tiedoston päälle?
1160,Tiedoston koko
1161,Virhe: palvelin ei lähetä tiedoston kokoa
1166,Varoitus:
1168,ohitettu - sivusto sisältää tekstiä, joka on syötetty muutosten estämiseksi
1169,samanarvoinen
1170,ei samanarvoinen
1172,Yhteensä
1173,Tarkkaile kerran
1175,%d minuutissa
1176,Aloita
1177,Kaikki kirjanmerkit
1178,Valittu kansio
1180,Virhe: sivusto ei sisällä </HTML>-tagia
1181,Komentoa ei voida suorittaa!
1182,Valittuja kirjanmerkkejä käytetään tarkistusprosessissa
1184,Poistetut osat:
1185,HTML-komentojen kautta tapahtuvaa uudelleenohjausta ei seurata
1186,(kytketty pois päältä kirjanmerkkiasetuksissa)
1188,Sisällytä alikansiot
1189,Poiskytketyt kirjanmerkit
1190,Tarvittavaa kansiota "%1" ei ole kytketty päälle yleisasetuksissa
1193,Etsi teksti:
1194,Korvaa tekstillä:
1195,Kyllä
1196,Ei
1197,Varoitus: koko sisältö suodatettu (ole hyvä ja tarkista suodatinasetuksesi)
1198,"Tarkkaile käyttäjän määrittelemiä merkkijonoja" -suodatin: kaikki eivät vastaa Regex-merkintöjä
1199,Valitut kirjanmerkit
1200,Ohita kaikki aika-asetukset
1201,Kirjanmerkit, joilla on sama palvelinnimi
1202,Kohdenna kirjanmerkkiluetteloon
1203,Kohdenna sisäisen esikatselun ikkunaan
1204,Uusi oikopolku:
1205,Oikopolku
1206,Toiminto
1207,Ladataan CSS-tiedostoja
1208,Ladataan kuvatiedostoja
1213,Syötä lisenssiavain
1214,Liitä Leikepöydältä
1215,Kansion ominaisuudet
1217,Kansion nimi:
1218,Poista kirjanmerkit automaattisesti
1221,päivää
1224,Kansion nimeä ei ole syötetty
1225,Alikansio:
1226,Kirjanmerkkejä:
1227,Tallennettuja tiedostoja:
1228,Koko:
1229,Kirjanmerkki (viimeisin tarkistus)
1230,Tämä toiminto ei ole käytettävissä Sivuvahdin tai tarkistuksen/skriptin ollessa käynnissä
1231,WebSite-Watcher löysi aktiivisen latauksen. Jos suljet WebSite-Watcherin, tämä lataus keskeytetään. Haluatko sulkea WebSite-Watcherin?
1232,Poistettu:
1233,Poistettu ohjelmasta poistumisen yhteydessä
1235,Viedäänkö kaikki kirjanmerkit Internet Exploreriin?
1236,Kirjanmerkit viety kansioon:
1237,Poista kirjanmerkit
1238,Virheellinen tiedostokoko
1240,Tiedosto on tallennettu uudemmalla versiolla eikä sitä voida avata tällä WebSite-Watcherin versiolla
1241,Avataanko lokitiedosto?
1242,Kansion nimi sisältää kiellettyjä merkkejä
1243,Kirjanmerkkitiedosto on vahingoittunut!
1244,Jos kirjanmerkkisi eivät näy, voit yrittää avata BAK-tiedoston valitsemalla Tiedosto + Avaa (tiedostomuoto "BAK-tiedosto")
1245,WebSite-Watcher ei onnistunut purkamaan rivejä tämänhetkisillä asetuksilla
1246,Ole hyvä ja yritä eri asetuksilla
1247,Tämä prosessi voi kestää muutaman minuutin. Aloitetaanko nyt?
1248,WebSite-Watcher ei ole oletusarvoinen RSS-syötteen koostin.
1249,Haluaisitko käyttää Web-Watcheria oletusarvoisena RSS-syötteen koostimenasi?
1250,Älä näytä tätä keskusteluikkunaa uudelleen

2009,Virhe avattaessa tiedostoa
2011,Keskeytetty
2012,virhe osoitteessa
2013,tuntematon virhe
2015,virhe kuvauksessa
2016,tuloksia ei löytynyt
2017,Päiväys
2018,Sisältö
2019,Koko
2022,Ole hyvä ja lataa sivu ennen Kokeile Regexiä -toimintoa
2024,Sivuvahti ei käytössä
2029,Sivu täytyy tarkistaa/ladata ennen suodattimen testausta
2030,ma
2031,ti
2032,ke
2033,to
2034,pe
2035,la
2036,su
2038,Lähetä sähköpostia
2039,Kirjaudu sisään
2040,Kirjaudu ulos
2041,Lokitiedosto
2042,Tarkista aika-asetukset
2043,Sivuvahdin aika-asetukset
2044,kerran päivässä
2045,ei
2046,Järjestelmä
2047,rivikorkeus:
2048,Kirjasimet
2049,Ylös
2050,Alas
2051,Muoto

; *** main-menu ***
3000,&Tiedosto
3001,&Uusi
3002,&Avaa
3003,&Tallenna
3004,Tallenna &nimellä
3005,&Sulje
3006,&Poistu
3007,Pienennä
3009,Optimoi paikallinen välimuisti
3010,Haku
3011,Etsi
3012,Etsi &seuraava 
3013,Laajennettu haku
3014,Poista tiedostohistoria
3015,Korvaa
3020,Tuo
3026,Kansio
3040,Kirjan&merkit
3041,Merkitse kaikki kirjanmerkit vierailluiksi
3042,Raportoi / Vie
3044,Avaa seuraava lukematon kirjanmerkki
3046,Avaa seuraava kirjanmerkki
3047,Avaa edellinen kirjanmerkki
3049,Tarkista HotSitet
3050,Tarkista valitut kirjanmerkit
3051,Tarkista kirjanmerkit (lisäasetukset)
3052,Siirry seuraavaan muutokseen
3060,Asetukset
3061,Yleiset
3063,Kieli
3064,Työkalupalkki
3066,Palstat
3067,Kuvakkeet
3068,Käynnistä Windowsin käynnistyksen yhteydessä
3069,Työpöytä
3070,Käynnistä-valikko
3071,Näytä kansio
3072,Kansion &raahaa&&pudota -toiminto
3073,Lajittelu klikkaamalla otsikkoa
3090,Näkymä
3091,Aina päällimmäisenä
3093,Etsi kaksoiskappaleet
3094,Työkalut
3500,&Ohje
3501,Sisällys
3503,Oikopolut
3520,&Tietoja
3530,Syötä
3531,Päiväys
3532,Näkymä
3533,Selaimen työkalupalkki
3534,Tilanneikkuna
3535,Näytä työkalupalkki
3536,Skripti
3537,Muokkaa
3538,Peruuta
3539,Leikkaa
3540,Kopioi
3541,Liitä
3542,Poista
3544,Avaa uudelleen
3545,Tuo kirjanmerkit vientitiedostosta
3546,Vie valitut kirjanmerkit vientitiedostoon
3547,Muokkaa skriptiä
3548,Aja skripti
3549,Vie WebSite-Watcherin vientitiedostoon

; right mouse-menu
3600,Ominaisuudet
3601,Avaa Web-sivu
3602,Tarkista kirjanmerkki
3605,Merkitse vierailemattomaksi
3606,Avaa Web-sivu selaimessa
3607,Kopioi osoite leikepöydälle 
3608,Merkitse kirjanmerkki
3609,Huomautus
3610,Merkitse vierailluksi/vierailemattomaksi
3611,Ei merkkiä
3612,Punainen merkki
3613,Sininen merkki
3614,Vihreä merkki
3615,Keltainen merkki
3616,Kopioi nimi leikepöydälle
3617,Kopioi nimi ja osoite leikepöydälle
3618,Kopioi nimi, osoite ja huomautus leikepöydälle
3619,Leikepöytä
3620,Poista kirjanmerkki
3621,Järjestä
3623,Kopioi kirjanmerkki...
3624,Siirrä kirjanmerkki...
3625,Näytä kaikki kentät palstoissa
3640,Avaa tallennettu tiedosto
3641,Korosta muutokset
3642,Uusi versio
3643,Vanha versio
3644,Molemmat (jaa vaakasuunnassa)
3645,Molemmat (jaa pystysuunnassa)
3661,Aseta ominaisuudet valituille kirjanmerkeille
3662,Poista paikalliset tiedostot
3663,Palauta edellinen versio
3664,Monista kirjanmerkki
3665,Pika-asetukset
3666,Kytke kirjanmerkki pois päältä (Älä tarkista)
3667,Valitse kirjanmerkki samankaltaisessa kansiossa

3700,Tyyli
3701,Lihavoitu
3702,Kursivoitu
3703,Alleviivattu
3704,Korostettu

; Import right mouse menu
3800,Näytä ominaisuudet
3801,Avaa Web-sivu

; Browser/Options
3822,Älä näytä IE:n viestejä (esim. Javascript-virheitä)
3824,Tekstikoko
3825,Keskikokoinen
3826,Pienempi
3827,Pienin
3828,Suuri
3829,Suurin
3830,Torju ponnahdusikkunat

; Folder right mouse menu
3850,Tarkista kansio
3851,Näytä kansio ja alikansiot
3852,Tarkista kansio ja alikansiot
3853,Luo kansio
3855,Poista kansio
3856,Ominaisuudet
3858,Luo alikansio

; Toolbar (Button-Text)
4000,Avaa
4001,Lisää
4002,Tuo/Vie
4003,Tarkista
4004,Keskeytä
4005,Lajittele
4006,Selaa
4007,Sivuvahti
4008,Poistu
4009,Esikatselu
4010,Etsi
4011,Etsi kirjanmerkeistä ja ladatuista tiedostoista
4012,Avaa tiedosto
4013,Uusi kirjanmerkki
4015,Tarkista kaikki kirjanmerkit
4017,Järjestä muuttuneet muuttumattomien edelle
4019,Poistu
4020,Edellinen
4021,Seuraava
4022,Päivitä
4023,Avaa selaimessa
4024,Kansio
4026,Suurenna
4027,Etuala
4028,Seuraava
4029,Edellinen
4030,Lukematon
4031,Tiedot

;Shortcuts
4118,Ins
4119,Del
4120,Ctrl
4121,Vaihto
4122,Alt
4125,Esc
4126,Enter

; *** Dialogs ***
5000,OK
5001,Peruuta
5002,Jatka
5003,Käytä oletusta
5006,Sulje
5007,Ohje
5008,Hylkää oletusasetukset
5009,Muuta
5010,Määritä


; Bookmark
5100,Kirjanmerkki
5101,Nimi:
5102,Osoite:
5103,Suodatin
5104,Tarkistusmenetelmä
5105,päiväyksen mukaan
5106,tiedoston koon mukaan
5107,Ohita kaikki HTML-tagit
5110,Älä tarkista
5112,Ohita käyttäjän määrittelemät merkkijonot
5114,Yleiset
5115,Asetukset
5117,Tiedostonimi:
5118,Käyttäjänimi:
5119,Salasana:
5121,Kytke Sivuvahti päälle
5122,Tarkista joka
5125,Korostustapa
5127,Tarkka
5128,Raportointi
5129,Vaihtoehtoinen nimi/osoite (valinnainen)
5130,Web-sivun kuvaus:
5131,Älä kirjoita tätä kirjanmerkkiä raporttiin
5132,Vaihtoehtoinen osoitteen tarkistus (jos tyhjä, osoite tarkistetaan)
5133,Korosta muutokset
5134,Ohita CSS-määritykset
5135,Ohita dokumentin tekstin väri
5136,Ohita dokumentin taustaväri
5137,Luo kansioon:
5138,Testaa suodatinta
5139,Tarkkaile vain seuraavia merkkijonoja
5141,Lataa aina kaikki kuvat
5142,Suodata kaikki kuvat muista osoitteista
5143,Suodata mainokset koon mukaan
5144,Älä lataa kuvia, jotka sisältävät:
5146,Suodata mainokset koon mukaan muista osoitteista

; ignore user defined strings
5152,Kaikkien merkkijonojen nimiä ei tarvitse kirjoittaa sekä pienellä että isolla 
5153,Kokeile Regexiä
5154,Kokeile
5158,Tarkista vain kerran päivässä
5159,Tarkista vain
5160,Tarkista vain välillä
5161,ja
5162,Älä tarkista välillä
5163,min
5164,h
5165,Manuaalinen tarkistus
5168,Toiminnot
5169,Toista ääni

; Set properties in selected Bookmarks
5170,Muuta
5172,Lisäasetukset
5173,Evästeet
5174,Hyväksy uudet evästeet
5175,Voit käyttää Mini-Browseria "PostDatan" ja/tai tarvittavien evästeiden tunnistamiseen.
5176,Avaa sivusto
5177,Lähetä sähköpostia
5178,Liitä uusi versio
5179,Liitä tiedosto ja muutokset
5180,Suorita ohjelma
5181,Ohjelma:
5182,Parametri:
5187,Vaihtoehtoiset sähköpostiosoitteet
5188,Älä valmistele mitään offline-selailua varten
5189,sisällön mukaan
5190,Korosta HTML-tagit
5191,Yksi sana riviä kohden:
5193,Suodata tarkistettaessa Web-sivustoja muutosten varalta
5194,Vertaa versioita
5195,Käytä suodatinta
5198,Liitä vanha versio
5199,Web-sivuston tulee sisältää </HTML>-tagi

; Connection
5200,Tarkistus
5201,Suora yhteys Internetiin 
5202,Puhelinverkkoyhteys Internetiin
5203,Yhdistäminen
5204,Yhteys
5206,Yhteys:
5207,Käyttäjänimi:
5208,Salasana:
5209,Soita ennen tarkistusta
5210,Katkaise yhteys tarkistuksen jälkeen
5211,Välityspalvelin
5212,Suora yhteys Internetiin
5213,Aseta välityspalvelin käsin
5224,Osoite/portti:
5225,FTP-välityspalvelin
5226,HTTP-välityspalvelin
5229,Aikakatkaisu:
5230,Varoitus tiedoston koosta (tiedostoa kohden):
5231,Käyttäjä/salasana:
5232,Yhteyksien enimmäismäärä:
5233,HTTP-yhteyksien enimmäismäärä palvelinta kohden:
5234,FTP-yhteyksien enimmäismäärä palvelinta kohden:
5236,Salli uudelleenohjaus HTML-komennoilla
5237,Kokeile muuttujaa
5238,Muuttujat:
5239,Esimerkkejä:
5240,Lisää syötetty teksti olemassa oleviin asetuksiin
5241,Vaihtoehtoinen aihe
5242,Vie Web-sivusto
5243,Vie nimellä
5244,Riisu HTML-tageista
5245,Tuo eväste toisesta kirjanmerkistä
5246,Tuo eväste tiedostosta
5247,Vie eväste tiedostoon
5248,Älä näytä varoitusta uudelleenohjattaessa
5249,Avainsanat
5254,Tiedostomuoto
5255,Näytä viimeisen muutoksen tunniste
5257,Muokkaa käyttäjän määrittämiä suodatinmerkkijonoja
5258,Uusi suodatin
5259,Vakio
5260,Foorumi (taulukkopohjainen)
5261,Sarake, jonka numero on muutettu, ei korosta kokonaista riviä
5262,(esimerkiksi sarake "Näkymä")
5263,Lisää Local Website Archiveen
5264,Näytä vanha teksti heti uuden tekstin jälkeen
5267,Käytä Internet Explorerin evästeitä
5268,Sisäinen evästeiden tallennus

5301,Enintään yksi päivitys päivässä
5304,Kopioi kaikki kirjanmerkkien ominaisuudet lisättäessä uusia kirjanmerkkejä
5306,Seuraa kaikkia linkkejä tässä osoitteessa
5307,Älä seuraa linkkejä, jotka sisältävät jonkin seuraavista merkkijonoista
5308,Seuraa vain linkkejä, jotka sisältävät jonkin seuraavista merkkijonoista
5310,Suorita lisätoiminnot, kun havaitaan päivitys
5312,Palvelimen varmennus
5314,Näytä poistetut osat sivun alaosassa
5315,Kuvat
5316,Ongelmanratkaisu
5317,Aika-asetukset
5318,Ohita päivitykset
5319,Älä merkitse muutetuksi, jos Web-sivusto sisältää jonkin seuraavista lauseista/säännönmukaisista lausekkeista:

; Options/General
5407,Ilmoitukset
5409,Kysy varmistus ennen kaikkien kirjanmerkkien merkitsemistä vierailluiksi
5411,Kysy varmistus ennen kirjanmerkkien tarkistuksen keskeyttämistä
5412,Kysy varmistus ennen kaksinkertaisten kirjanmerkkien hyväksymistä
5414,Näytä kelluva Tietoja-ikkuna sivuston muututtua
5415,(toimii vain, jos WebSite-Watcher ei ole päällimmäisenä)
5416,Päiväyksen muoto
5419,Äänet
5420,Päivitykset:
5421,Tarkistus ohi:
5428,sekuntia
5429,Kysy varmistus ennen Sivuvahdin käynnistämistä
5439,Web-sivun (online)
5440,Uuden version (paikallinen)
5441,Muuttuneen tiedoston (paikallinen)
5442,"Selaa"-painike avaa
5443,Muutokset
5446,Teksti:
5447,Tausta:
5449,Käynnistä Sivuvahti WebSite-Watcherin lataamisen jälkeen
5450,Järjestä muuttuneet automaattisesti ennen muuttumattomia tarkistuksen jälkeen
5451,Avaa Web-sivut ulkoisessa selaimessa
5452,Käytä oletusselainta
5453,Käyttäjän määrittelemä:
5456,Näytä apulinjat
5457,Järjestelmäpalkkikuvake
5460,Tietoja-ikkuna
5463,Käynnistä pienennettynä
5466,Selainten sulauttaminen
5467,Esittäytyminen
5468,Tallenna kuvat levylle
5471,Piilota Muuttuneet-kansiossa olevat kirjanmerkit sen avaamisen jälkeen
5472,Seuraa linkkejä
5473,Seuraa linkkejä (tarkista koko sivu)
5474,Seuraa vain samassa hakemistossa olevia linkkejä
5475,Seuraa linkkejä samassa hakemistossa ja sen alihakemistoissa
5478,Hälytä Web-sivuston ensimmäisen käyttökerran yhteydessä
5480,Sähköposti
5482,Lisää päiväys tiedostonimeen
5483,SMTP-palvelin:
5484,POP3-palvelin:
5485,Portti:
5488,Aihe:
5489,Sisältö:
5490,SMTP POP:n jälkeen
5491,Linkki:
5492,Käytä linkin väriä
5493,Alleviivaa linkit aina
5500,Työkalut
5502,Korosta avainsanat
5503,Reuna:
5504,Lihavoitu
5505,Käytä reunaa
5507,Tarkista kirjanmerkki uudelleen virheen sattuessa
5509,Näytä kuvaukset
5510,Sijainti
5511,Päällä
5512,Viive ennen ensimmäistä tarkistuskertaa:
5513,Huomautus
5515,Seuraavan lukemattoman kirjanmerkin avaaminen siirtää seuraavaan kansioon
5518,Näytä kansio
5520,Käytä Internet Explorerin asetuksia
5524,Viimeisen muutoksen merkki
5525,Piilota Tietoja-ikkuna automaattisesti, kun päivityksiä ei ole saatavilla
5526,Piilota Tietoja-ikkuna automaattisesti, kun WebSite-Watcherin ikkuna on etualalla
5527,Älä käytä välityspalvelinta seuraaville osoitteille:
5528,Prioriteetti:
5529,Polku + tiedostonimi:
5531,Suorita SMTP-varmennus
5533,Lähettäjä (nimi):
5534,Lähettäjä (s-posti):
5535,Vast. ott. (s-posti):
5536,Web-sivustojen tarkistamiseen käytettävä teknologia
5540,Käytä absoluuttisia Web-osoitteita kaikille kuville
5541,Päiväys/aika -muoto tämänhetkiselle päiväykselle
5542,Poistetut osat
5543,Näytä painike selaimen otsikkokentässä
5544,Internet Explorer -sulautus
5545,Selaimen sijainti
5546,Selain alhaalla
5547,Selain oikealla
5548,Lähetä koeposti
5549,Käytä Internet Explorerin välityspalvelinasetuksia
5550,Sisäinen selain

5920,Tietoja...

; Find Bookmarks
5940,Etsi
5941,Teksti:

; Extended Search
6000,Laajennettu haku
6001,Etsittävä teksti:
6002,Asetukset
6003,Säännönmukaiset lausekkeet (Regex)
6004,Ohita isot/pienet kirjaimet
6005,Ohita HTML-tagit
6007,Kirjanmerkit
6008,Uudet versiot (tiedosto)
6009,Vanhat versiot (tiedosto)
6010,Tallenna asetukset oletuksena
6012,Kirjanmerkki
6013,Uusi versio
6014,Vanha versio
6015,Täydellinen lause
6016,Kaikki sanat
6017,Ainakin yksi sana
6019,Etsi

; Import (Insert duplicate Bookmarks)
6100,Kyllä
6101,Ohita
6102,Ohita kaikki

; Filter (date-Strings)
6203,Kokeile valittua riviä
6204,Regex-makro
6205,Esimerkkejä
6206,Käyttäjän määrittelemä
6208,Lisää
6209,Ota käyttöön
6210,Yksi tietue riviä kohden

; Dialup-Messages
6300,Avataan portti
6301,Portti avattu
6302,Yhdistetään laite
6303,Laite yhdistetty
6304,Aloitetaan varmennus
6305,Varmennettu
6306,Yhdistetty
6307,Yhteys katkaistu

; Report
6400,Raportoi/vie
6401,Uusi
6402,Tämän niminen raportti on jo olemassa
6405,Nimi ei kelpaa!
6410,Aloita raportointi
6411,Raporttitiedostoa ei löytynyt!
6415,Älä avaa
6416,Sisäinen esikatselu
6417,Ulkoinen selain
6418,Käyttäjän määrittelemä selain/muokkain
6419,Valitse kaikki
6420,Älä valitse mitään
6421,Valitse muuttuneet (viimeisin tarkistus)
6422,Nimi
6423,Osoite
6424,Viimeisin muutos
6425,Kuvaus
6426,Ei tiedostoa, johon tulostaa!
6427,Ei käyttäjän määrittelemää selainta/muokkainta!
6431,Valitse kaikki kirjanmerkit tässä kansiossa
6432,Poista kaikkien kirjanmerkkien valinta tässä kansiossa

7000,Arkisto
7005,Lisää uusi versio arkistoon
7008,Hakutulokset
7012,Lisää muutokset arkistoon

; Mixed Dialogs
7100,Täsmäävät tulokset:
7101,Haluatko hävittää tulokset?
7102,Vertaa merkkipohjaisia
7103,Lisää suodattimeen
7104,Suodatinavustaja
7105,Velho
7108,Uusi ohitussuodatin
7109,Uusi tarkkailusuodatin
7110,Tekstinpäätösmerkki on valittu
7111,Valittu teksti
7112,Valittu teksti sisältää muuttuvia lukuja
7113,Valittu teksti on kiinteä
7114,Sivun alusta valittuun tekstiin
7115,Valitusta tekstistä sivun loppuun
7116,Teksti kahden valinnan välissä
7117,Päiväys/aika
7118,Valitun tekstin jälkeiset merkit
7119,Valitse sekä teksti että %1-merkit
7120,Suodatinta ei voitu luoda. Valitun tekstin täytyy olla yksilöllisempi.
7121,Ole hyvä ja valitse teksti ennen tämän toiminnon käyttämistä.
7122,Ole hyvä ja valitse tekstinpäätösmerkki ja paina painiketta:
7123,Tekstinpäätösmerkki on valittu
7125,Ei tekstiä valittuna
7126,Valitun tekstin täytyy olla yksilöllisempi
7127,Valittua tekstiä ei löytynyt, ole hyvä ja kokeile eri valintaa
7129,Ohita palvelimen virhekoodit
7130,Ohita FRAMESET-varoitus
7131,Älä ohita NOSCRIPT-osia
7132,Automaattinen
7133,Muutosten vähimmäismäärä
7135,Tarkkaile kaikkia muutoksia linkkien osoitteissa
7136,Tarkkaile kaikkia muutoksia kuvien osoitteissa
7137,Lajittele sanat
7138,Linkkien syvyys:
7139,Näytä poistettu sisältö
7140,Päivitä avainsanojen kohdalla
7144,Tuo tiedostosta:
7145,Lisätietokentät
7146,Käytä sisäistä evästejärjestelmää
7147,Älä käytä evästeitä
7148,Tarkista nyt
7149,Tämänhetkinen linkkien syvyys:
7151,Määritä kirjanmerkkiasetukset
7152,Lisättäessä uusia kirjanmerkkejä
7153,Siirrettäessä kirjanmerkkejä tuohon kansioon
7154,Päivitä kirjanmerkit, kun tämä keskusteluikkuna suljetaan
7155,Poista sopivat ominaisuudet käytöstä kirjanmerkki-ikkunassa
7156,Skriptimuokkain
7157,Haluatko tallentaa avatun skriptin?
7158,Toinen skripti on jo käynnissä
7159,Edellinen
7160,Seuraava
7164,Valmis
7165,WebSite-Watcherin asetusvelho on nyt valmis.
7166,Kaikilla asetuksilla on nyt oletusarvot, joten voit alkaa työskennellä välittömästi.
7167,Oikealla puolella olevat linkit voivat olla avuksi käyttäessäsi WebSite-Watcheria ensi kertaa...
7168,Nykyiset asetukset on säilytetty, uusissa asetuksissa ja ominaisuuksissa käytetään tyypillisiä oletusarvoja.
7169,Lopeta
7170,Skriptitiedostoa ei löytynyt:
7171,Suorittaminen ei mahdollista, jokin toinen tehtävä on käynnissä
7172,Ei kirjanmerkkejä valittuina
7173,Skripti sisältää virheitä, suorittaminen ei mahdollista!
7174,Skripti käynnissä...
7175,Tämä tiedosto ei ole WebSite-Watcherin vientitiedosto
7176,Tarkistaminen ei mahdollista
7177,Internet Explorer on offline-tilassa
7178,Tarkistetaan sivustoa
7179,Käytä välilehdellistä selailutapaa
7180,Avaa uudet välilehdet taustalle
7181,Näytä välilehti, kun vain yksi sivu on avattuna
7183,Sulje kaikki selainvälilehdet, kun sisäinen selain suljetaan
7184,Kysy vahvistus ennen kaikkien selainvälilehtien sulkemista
7185,Käytä muokattua selaintunnistusta
7186,Ohita suodattimet
7187,Tarkkaile suodattimia
7188,Teksti kahden valinnan välissä (Ensimmäinen/vasemmanpuoleinen valinta)
7189,Ole hyvä ja valitse teksti, jonka haluat ohittaa ennen tämän toiminnon käyttämistä.
7191,Värit
7193,Tämänkaltainen sisäänkirjautuminen on tarkoitettu vain palvelinautentikointiin. Web-pohjaisissa sisäänkirjautumisissa voit käyttää makrojärjestelmää salasanasuojatun sivun tarkkailemiseen.
7194,Seuraa Javascript-uudelleenohjauksia
7195,Vaihtoehtoiset aika-asetukset
7196,Korosta uudet/muuttuneet kuvat
7197,Sähköpostin muoto
7198,Uusi selainvälilehti
7199,Sulje selainvälilehti
7200,Synkronoi kaksi kirjanmerkkitiedostoa
7201,Avattu tiedosto
7202,Kohdetiedosto
7203,Päivitä avattu tiedosto
7204,Päivitä kohdetiedosto
7205,Synkronoi
7206,Lisää olemattomia kirjanmerkkejä
7207,Päivitä muuttuneet kirjanmerkit
7208,Tuhoa poistetut kirjanmerkit
7209,Tilanne
7210,Velho: Uusi kirjanmerkki
7211,Sivulle pääsee suoraan
7212,Sivu on salasanasuojattu ja vaatii sisäänkirjautumisen
7213,Sulautetun makrojärjestelmän avulla voit nauhoittaa sisäänkirjautumisen samalla kun kirjanmerkkiä tarkistetaan. Makroja voi käyttää myös hakulausekkeiden tarkkailuun. Klikkaa alla olevaa painiketta nauhoittaaksesi makron.
7214,Valmistellaan sivua, ole hyvä ja odota
7215,Nauhoita uusi makro
7216,Valitse sivutyyppi
7217,Valitse tämän sivun tyyppi helpottaaksesi sille parhaiten sopivien oletusarvojen valintaa.
7219,Foorumi
7221,Kirjanmerkki on lisätty ja alustettu. WebSite-Watcher havaitsee jatkossa kaikki päivitykset.
7224,Muokkaa kirjanmerkkiasetuksia
7225,Korvaa kohteessa
7226,Tarkista poiskytketyt kirjanmerkit
7227,Sulje kaikki selainvälilehdet
7228,Kohdista selaimen osoitekenttään
7229,Kohdista kansioon
7230,Siirrä kirjanmerkki kansioon
7231,Huomautukset / Tiedot
7232,Tuo RSS-syötteet OPML-tiedostosta
7233,Syötä OPML-tiedosto (Osoite tai paikallinen tiedosto)
7234,Otsikko
7235,Kuvaus
7236,Tuo kaikki/uudet kirjanmerkit Internet Explorerista
7238,Tuo kaikki/uudet kirjanmerkit Firefoxista
7240,Tuo kaikki/uudet kirjanmerkit Operasta
7241,Tuo kaikki/uudet kirjanmerkit tekstitiedostosta
7242,Vie kaikki kirjanmerkit Internet Exploreriin
7243,Avaa viimeisin selainvälilehti uudelleen
7244,Tietokenttä
7245,Selainvälilehdet
7246,WebSite-Watcherin sulkeminen sulkee kaikki avoimet selainvälilehdet.
7247,Suljetaanko selainvälilehdet?
7248,Sisäisen selaimen sulkeminen sulkee kaikki avoimet selainvälilehdet.
7249,Haluatko sulkea KAIKKI selainvälilehdet?
7250,Merkistö
7251,Käytä valittua merkistöä sisäisestä selaimesta
7252,Valitse merkistö käsin
7254,RSS-tyyli
7255,Rekisteröi oletusarvoiseksi RSS-syötteen koostimeksi
7256,Tarkista käynnistettäessä, että WS-W on oletusarvoinen RSS-syötteen koostin
7260,Ohita poistetut osat (hälytä vain, jos sisältöä on lisätty/muutettu)
7261,Foorumivelho
7262,Valitse otsikon ylätunniste
7263,Valitse otsikon ylätunniste ja klikkaa Seuraava jatkaaksesi...
7264,Valitse viestin lähetysaika
7265,Valitse viestin lähetysaika ja klikkaa Seuraava jatkaaksesi...
7266,Valitse otsikon alatunniste
7267,Valitse teksti otsikkoluettelon jälkeen ja klikkaa Seuraava jatkaaksesi...
7268,Asetukset on viimeistelty, klikkaa Valmis sulkeaksesi tämän velhon...
7269,Tarkista, onko URL jo olemassa WebSite-Watcherissa
7270,Käytä seuraavia säännönmukaisia lausekkeita ohittaaksesi URL:n osia. Näin voi esimerkiksi rajata pois URL:n istuntotunnuksen.
7271,Päiväysmuuttuja
7274,Foorumin mallipohja
7276,Skriptipainike - Teksti
7277,Varmuuskopioi kirjanmerkit
7278,Varmuuskopioi ohjelman asetukset
7279,Palauta kirjanmerkit
7280,Palauta ohjelman asetukset
7281,Varmuuskopioi / Palauta
7282,Valitse, jos haluat varmuuskopioida tai palauttaa kirjanmerkkejä ja/tai ohjelman asetukset.
7283,Varmuuskopioi
7284,Palauta
7285,Varmuuskopio
7286,Aloitetaanko palautus nyt?
7288,Älä poista merkittyjä kirjanmerkkejä
7289,Siirrä kirjanmerkkitiedosto
7290,Nykyinen sijainti
7291,Uusi sijainti
7292,Oletussijainti
7293,Valinnainen sijainti
7294,Käytät jo WebSite-Watcherin uusinta versiota!
7295,Etsi uudempaa versiota
7296,WebSite-Watcher voi tarkistaa sivustonsa uuden version varalta. Mitään tietoja ei lähetetä, vain yksi tiedosto ladataan ja sitä verrataan omaan versioosi.
7297,Älä kysy, tarkista taustalla
7298,Kysy ennen uuden version etsimistä
7299,Älä koskaan etsi uusia versioita
7300,Tarkista kirjoitusasu
7301,Hälytä vain, jos jokin seuraavista avainsanoista löytyy uudessa/muuttuneessa sisällössä:
7302,Käytä samoja avainsanoja kuin yllä
7303,Ohita oletusväriasetukset
7305,Näytä harmaat laatikot kuvien asemesta (nopein tapa)
7306,Taulukkopohjainen (korosta kokonaiset, muuttuneet rivit)
7307,Palvelin
7308,Mallipohja
7309,Lataa/Näytä kuvat
7310,Ulkoasu
7311,Käyttäjäagentti
7312,Selaimen kirjanmerkkitiedostot
7313,Selailu välilehdillä
7314,Esimääritellyt asetukset uusille kirjanmerkeille
7315,Ohjelman asetukset
7316,Salli oletusäänet
7317,Käytä sisäistä selainta
7318,Näytä aina kuvake tehtäväpalkissa
7319,Siirrä järjestelmäpalkkiin, kun WebSite-Watcher pienennetään
7320,Siirrä järjestelmäpalkkiin, kun WebSite-Watcher suljetaan
7321,Hälytä %1 peräkkäisen virheen jälkeen
7322,Muutokset Tweak-osiossa vaativat WebSite-Watcherin uudelleenkäynnistämisen tullakseen voimaan
7323,Web-sivu
7324,Virhe alustettaessa kirjanmerkkiä
7325,Muunna Unicode-URL
7326,Muunnettu URL:
7327,Muunna
7328,Valitse paikallinen tiedosto
7329,Valitse paikallinen kansio
7331,Viive sivun latauduttua
7332,Automaattinen täydennys ensimmäisellä tarkistuskerralla
7333,Sulje selain
7334,Automaattinen kansion laajennus suoritettaessa jokin seuraavista toiminnoista
7335,Ulkoiset selaimet
7336,Poistetaanko valittu rivi?
7337,Uusi kirjanmerkkiluettelo
7338,Avaa kirjanmerkkiluettelo
7340,Aseta salasana...
7341,Poista salasana...
7342,Ylläpito
7344,Uusi kansio
7345,Navigointi
7346,Sivuvahti päällä/poissa päältä
7347,Pika-asetukset
7348,Uusi Web-sivu / Foorumi / RSS-syöte
7349,Versio
7350,Konfiguroi ulkoiset selaimet
7351,Ei paikallisesti tallennettuja tiedostoja avoinna
7352,Avattu kirjanmerkki ei ole valittu kirjanmerkki
7353,Haluatko valita avatun kirjanmerkin automaattisesti??
7354,Kirjanmerkkiä ei voitu valita!
7355,%1 virhettä peräkkäin
7356,Avainsanoja ei löytynyt uudesta/muuttuneesta sisällöstä
7357,Salasana
7358,Syötä salasana:
7359,Toista salasana:
7360,Salasanat eivät täsmää!
7361,Automaattisuodin (itseoppiva suodatusjärjestelmä)
7362,Milloin Automaattisuodin pitäisi luoda?
7363,Opittujen muutosten määrä:
7364,Opittujen suodinten määrä:
7365,Uutta suodinta opitaan, ole hyvä ja odota...
7366,Tallenna opitut kohteet
7367,Poista Automaattisuodin
7368,Automaattisuodinta ei voida luoda, kun kirjanmerkissä on foorumi-mallipohja
7369,Automaattisuodinta ei voida luoda RSS-/Atom-syötteille
7370,Automaattisuodinta ei voida luoda uutisryhmille
7371,Automaattisuodinta ei voida luoda tälle tiedostomuodolle
7372,Tällä sivulla on vain poistettuja osia.
7373,Haluatko ohittaa poistetut osat vastaisuudessa?
7374,Haluatko poistaa kaikki opitut muutokset ja suotimet?
7375,Manuaalinen tekstisuodin
7376,Automaattisuodin
7377,Erityissuodin
7378,"Ohita kaikki HTML-tagit" on kytketty pois päältä!
7379,Vahtisuodin: Korosta vain täsmäävät tulokset
7380,Luo suodin manuaalisesti
7381,Luo suodin automaattisesti
7382,Luo Automaattisuodin (ohita korostetut muutokset)
7383,Virheellinen salasana
7384,Ohita viesti "Koko sisältö suodatettu"
7385,Hälytys/Toiminnot päällä
7386,Alustus
7387,Haluatko todella kytkeä Hälytä muutoksista -toiminnon pois päältä?
7388,Rajoita yhteydet yksittäisiin palvelimiin
7389,URL (tai URL:n osa)
7390,Yhtäaikaisia yhteyksiä enintään:
7391,Tauko tarkistusten välissä
7392,Yhteyksien lisäasetukset
7393,NNTP-yhteyksiä palvelinta kohden enintään:
7394,Profiili
7395,Tallenna profiili
7396,Valitse profiili
7397,Poista profiili
7398,Poistetaanko profiili?
7399,Uutisryhmä
7400,Korosta HTML
7401,Korvaa kaikissa kirjanmerkeissä
7402,Korvaa valituissa kirjanmerkeissä
7403,Poista kaikki tietueet
7404,Lähteneet
7405,Jonottavat sähköpostit:
7406,Lähetä jonottavat sähköpostit
7407,Poista kaikki sähköpostit
7408,Uusi paikallinen tiedosto / kansio
7409,Syötä paikallinen tiedosto tai paikallinen kansio (tarkkaillaksesi kyseisen kansion tiedostoluetteloa).
7410,Valitse tiedosto
7411,Valitse kansio
7412,Kelvollista paikallista tiedostoa / kansiota ei valittuna
7413,Sivu
7414,Lähetetään
7415,Sähköpostit:
7416,Avaa linkit
7417,Yksöisklikkaus
7418,Kaksoisklikkaus
7419,Viimeisin virhe:
7423,Lataa uutisryhmärunko
7424,Uutispalvelin
7425,Henkilöllisyys
7426,Nimi
7427,Sähköposti
7428,Allekirjoitus
7429,Poistetaanko rivi?
7430,Uusi uutisryhmä
7431,Valitse uutispalvelin. Jos yhtään palvelinta ei ole vielä listattuna, sinun täytyy klikata Uutispalvelin-painiketta syöttääksesi uutispalvelimen.
7432,Uutispalvelin
7433,Lataa saatavilla olevat uutisryhmät palvelimelta
7434,Ladataan saatavilla olevia uutisryhmiä palvelimelta, tämä voi kestää muutaman minuutin. Ole hyvä ja odota...
7435,Etsi:
7436,Valitse uutisryhmät
7437,Valitse yksi tai useampi uutisryhmä alla olevasta laatikosta. Hakukenttään voit syöttää yhden tai useamman hakusanan löytääksesi oikeat uutisryhmät.
7438,Valitse tämä vaihtoehto, jos haluat etsiä tietoa (avainsanoja) viestien rungosta. Tämän toiminnon ollessa käytössä on ladattava enemmän sisältöä.
7439,Ei uutispalvelinta valittuna
7440,Ei uutisryhmää valittuna
7441,Lähetä
7442,Nimi:
7443,Sähköposti:
7444,Aihe:
7445,Haluatko hylätä tämän viestin?
7446,Viestiä ei voitu lähettää
7447,Viestiketju
7448,Artikkeli
7449,Rakenna viestiketju uudelleen
7450,Artikkelin kirjasin
7451,Näytä lähde
7452,Automaattinen rivitys
7453,Vastaa
7454,Avaa seuraava lukematon viesti
7455,Tallenna artikkeli
7456,Numero
7457,Aihe
7458,Tekijä
7459,Riviä
7460,Avataanko liitetiedosto?
7462,Merkit
7463,Virheellinen sähköpostiosoite syötetty
7464,Käytä tätä vaihtoehtoa vain mikäli WebSite-Watcher ei seuraa uudelleenohjauksia automaattisesti.
7465,Tämän vaihtoehdon tulisi olla oletusarvoisesti pois päältä.
7466,Salli Javascript-uudelleenohjaukset
7467,Raporttimallipohja:
7468,Tallenna raportti kohteeseen:
7469,Avaa raportti ohjelmalla:
7470,Valitse kirjanmerkit
7471,Avaa mallipohja
7472,Esimääritellyt mallipohjat
7473,Muokkaa mallipohjaa
7474,%1 kirjanmerkkiä valittuna
7475,Profiilit
7476,Ylläpidä profiileja
7477,Ei mallipohjia valittuna
7478,Poista virheelliset postit Lähetetyt-kansiosta
7479,Poista kaikki postit Lähetetyt-kansiosta
7480,Näytä sähköpostin lähdekoodi
7482,Ei päivityshuomautusta, sivu sisältää vähemmän kuin % merkkiä
7483,Kirjanmerkkikansiota ei ole olemassa:
7484,Käytä oletuskirjanmerkkikansiota
7485,Hyppää ensimmäiseen korostettuun muutokseen
7486,Hyppää ensimmäiseen avainsanaan (korostettujen muutosten sisällä)
7488,URL on olemassa
7489,Poistettu suodin
7492,Sivuvahti on toiminnassa, ole hyvä ja pysäytä Sivuvahti ennen tämän toiminnon suorittamista.
7493,Palauta viimeksi käytetyt selainvälilehdet
7494,Ei mitään
7495,Kaikki
7496,Lukemattomat
7497,Selainsulautus lisätty, Operassa on nyt uusi tietue kontekstivalikossa
7498,Selainsulautus poistettu
7499,Tiedostosta ei löydetty selainsulautusta
7500,Merkitse lukemattomaksi
7501,Automaattinen ajan asetus
7502,Oletus
7503,Nykyinen tiheys:
7504,Seuraava tarkistus ajassa:
7505,Etsi kaksoiskappaleita (hitaampi)
7506,Maksimiaika tarkistusten välillä:
7507,Minimiaika Sivuvahti-tarkistusten välillä:
7508,viikkoa
7509,Tarkista valittu kansio
7510,Tarkista valitut kirjanmerkit (laaja)
7511,Teksti
7512,Analyysi
7513,Analysoi
7514,Avainsanat / Vertaa suodattamatonta tekstisisältöä
7515,Vertaa suodatettua sisältöä
7516,Tarkista kaikki kirjanmerkit valitussa kansiossa
7517,Sivuvahdin ajan määritys
7518,Palvelin lähetti vanhemman tiedostopäiväyksen
7519,Valittu plugin ei ole yhteensopiva tuon sivun kanssa
7520,Merkitse luetuksi
7521,Hyppää seuraavaan muutokseen/avainsanaan
7522,Näytä elementit
7523,Ohita muutokset vanhoissa viesteissä
7524,Ei päivityshuomautusta jos sivulla on vähemmän merkkejä kuin:
7525,Estä vaakavieritys
7526,Tarkista %1 päivän välein
7527,Aika:
7528,Poista sivut arkistosta
7529,Poista %1 päivää vanhemmat sivut
7530,Säilytä viimeisimmät %1 kopiota
7531,AutoBackup
7532,Palauta AutoBackup
7533,Varmuuskopiointi keskeytetty!
7534,Ole hyvä ja palauta edellinen varmuuskopio korjataksesi tämän virheen.
7535,Päivitä samankaltaiset kirjanmerkit
7536,Extra
7537,Tuo ominaisuudet toisesta kirjanmerkistä
7538,Tarkista IFRAMEt
7539,Ohita IFRAME-varoitus
7540,IFRAMEja (upotettuja sivuja) käytetään usein mainosten näyttämiseen sivulla.
7541,Seuraa linkkejä toisiin osoitteisiin (vain syvyyteen 1)
7542,Katso tuetut muuttujat ohjetiedostosta
7543,Avaa arkistoidut sivut
7544,Sivun ulkoasu
7545,Kaikki kansiot
7546,Sama kansio
7547,Sama kansio + alikansio
7548,Kirjanmerkit joissa on sama osoite/polku
7549,Kirjanmerkit joissa on sama osoite/polku/alikansio
7550,Kirjanmerkit joissa on sama osoite
7551,Tekstisuodin:
7552,Enemmän valintoja
7553,Valitse päivitettävät kirjanmerkin ominaisuudet
7554,Valitse
7555,Poista valinta
7556,Käytä toisen kirjanmerkin ominaisuuksia
7557,Ei valittuja ominaisuuksia
7558,Optimoi tietokanta
7559,Tämä toiminto optimoi tietokannan, etsii vanhentuneita tiedostoja välimuistista ja vapauttaa käyttämätöntä tilaa.
7560,Loki:
7561,Tietokanta:
7562,Välimuistikansio:
7563,Aloita optimointi
7564,Tämä tehtävä voi viedä jonkin aikaa.
7565,Ole hyvä ja odota...
7566,Poista toimettomat AutoBackup-tiedostot
7567,Seuraavilla AutoBackup-tiedostoilla ei ole vastaavaa kirjanmerkkitiedostoa:
7568,Autobackup-tiedosto
7569,Kirjanmerkkitiedosto
7570,Poista valitut AutoBackup-tiedostot
7571,Poista valitut varmuuskopiotiedostot
7572,Näytä yksinkertainen luettelo
7573,Näytä pääikkunassa
7574,Poista %1 päivän kuluttua
7575,Poista %1 päivän kuluttua viimeisestä päivityksestä
7576,Oikoluku
7577,Oikoluvun asetukset
7578,Reaaliaikainen oikoluku
7579,Poista Roskakorista %1 päivän kuluttua
7580,AutoBackup (kirjanmerkkitietokanta)
7581,Suorita AutoBackup %1 päivän välein
7582,AutoBackup-kansio:
7583,AutoBackup-tiedostojen lukumäärä:
7584,Kysy ennen kaikkien luettujen selainvälilehtien sulkemista
7585,Lataa tuetut PDF-työkalut
7586,Tämän toiminnon käytöstä poistamisen jälkeen kirjanmerkeistäsi ei enää tehdä varmuuskopioita. Sinun <b>ei</b> pitäisi poistaa sitä käytöstä ilman hyvää syytä!
7587,Poista AutoBackup käytöstä
7588,Valitse kaikki kirjanmerkit ja alikansiot
7589,Poista valinnat kaikista kirjanmerkeistä ja alikansioista
7590,Avaa valitut selainvälilehdet
7591,WebSite-Watcher suljettiin odottamattomasti viime kerralla. Ole hyvä ja valitse uudelleen ne selainvälilehdet jotka haluat avata.
7592,Poista skripti
7593,Muokkaimen kirjasin
7594,Valitse plugin
7595,Kaikki pluginit
7596,Yhteensopiva
7597,Ehdotettu
7598,Ei plugineja valittuina
7599,Valittu plugin ei todennäköisesti toimi oikein tuon kirjanmerkin kanssa.
7600,Sulje kaikki luetut selainvälilehdet
7601,Käytä ennalta määriteltyä pluginia tämän sivun tarkistamiseen
7602,Korjaa tietokanta
7603,Suojaa kirjanmerkkitiedosto salasanalla
7604,Tietokanta
7605,Muokkaa IFRAME-asetuksia
7606,Muokkaa plugin-asetuksia
7607,Avaa IFRAMEt uusissa selainvälilehdissä
7608,Valitse plugin tälle kirjanmerkille
7609,Poista plugin kirjanmerkin ominaisuuksista
7610,Tämä sivu sisältää <b>IFRAMEja</b>.
7611,Tämä sivu tunnistettiin <b>%1</b>-kohteeksi.
7612,<a href="#1">Klikkaa tästä</a> saadaksesi lisätietoja
7613,Olemassa olevia kirjanmerkkitiedostoja ei voida ohittaa, ole hyvä ja valitse uusi nimi!
7614,Haluatko sulkea kaikki luetut selainvälilehdet?
7615,Poistetaanko määrätty plugin?
7616,Kirjanmerkkitoiminto "Lisää arkistoon" ei ole käytössä!
7617,Tämä toiminto yrittää korjata vaurioituneen tietokannan ja palauttaa niin paljon tietoa kuin mahdollista.
7618,Korjaa tietokanta vain jos tietokantatiedostossa on fyysisiä vaurioita tai se aiheuttaa järjestelmän kaatumisia.
7619,Käytä tätä toimintoa vain jos sinulla <b>ei</b> ole varmuuskopiotiedostoa. Jos sinulla on varmuuskopio, on erittäin suositeltua palauttaa asetukset siitä tämän vaihtoehdon sijaan!
7620,Palauta varmuuskopio
7621,%1 päivän välein
7622,Plugin ei ole yhteensopiva tuon sivun kanssa
7623,Luo jaettu plugin
7624,Muokkaa pluginia
7625,Luo yksityinen plugin
7626,Plugin
7627,IFRAMEt
7628,Pluginin tyyppi
7629,Plugin:
7630,Jaettu plugin
7631,Yksityinen Plugin
7632,Poista
7633,Ruudunkaappaus
7634,Nykyisessä versiossa on %1 merkkiä
7635,Muokattu ikkunan koko
7636,Leveys:
7637,Korkeus:
7638,Sivualue
7639,Ylä:
7640,Vasen:
7641,0 = laske automaattisesti
7642,Ei kirjanmerkkitiedostoa avattuna
7643,Etsi kohteesta
7644,Sivun sisältö
7645,Luo uusi ohitussuodin
7646,Ole hyvä ja valitse luotavan ohitussuotimen tyyppi. Jos haluat ohittaa sivualueen, valitun tekstin pitää olla niin yksilöllinen kuin mahdollista.
7647,Ole hyvä ja luokittele teksti.
7648,Ohita valittu teksti
7649,Ohita sivualue
7650,Aloitusteksti
7651,Lopputeksti
7652,Muokkaa olemassa olevia suodinmäärityksiä
7653,Valinta aloitus-/lopetustekstillä
7654,Kiinteä teksti
7655,Vaihtuvanumeroinen teksti
7656,Määritä pluginit automaattiselle seuraaville tiedostotyypeille:
7657,Microsoft Officen tulee olla asennettuna
7658,Valitse muuttuneet
7659,Valitse AutoBackup-tiedosto
7660,Korjaa välimuistikansio
7661,Teemat
7662,Kirjanmerkit lajiteltuna Huomion mukaan
6663,Huomio
7664,sek
7665,Keskim. sekuntia avattuna
7666,Linkit
7667,Klikattujen linkkien määrä
7668,Avattu
7669,Kuinka usein kirjanmerkki avattiin?
7670,Päivitysluettelo
7671,Lähetä sivu s-postilla
7672,Tämä toiminto poistaa kaikki paikallisesti tallennetut välimuistitiedostot ja palauttaa kaikki tärkeät tiedostot, joita tarvitaan päivityksien ja korostusmuutoksen havaitsemiseen.
7673,Tämän toiminnon suorittamisen jälkeen jotkin sivut voivat menettää asettelunsa, joka palautetaan automaattisesti heti kun seuraava päivitys havaitaan.
7674,Käytä tätä toimintoa vain jos sinulla on ongelmia paikallisen välimuistisi kanssa, esim. jos näet vanhentuneita tai vääriä tiedostoja avattaessa Web-sivua.
7675,Ole hyvä ja valitse s-postin liitetiedoston muoto:
7676,Tämä kirjanmerkki käyttää jaettua pluginia, muutokset voivat vaikuttaa myös muihin kirjanmerkkeihin.
7677,Haluatko luoda yksityisen pluginin tuolle kirjanmerkille?
7678,Jaettua pluginia ei voida määrätä, tämä kirjanmerkki käyttää jo yksityistä pluginia.